@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;800;900&family=Poppins:ital,wght@0,100;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,400;1,500;1,800&display=swap');
@font-face {
    font-family: 'Inter';
    src: url('/fonts/Inter-Regular.woff2') format('woff2'), url('/fonts/Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Inter';
    overflow-y: auto !important;
    padding: 0px !important;
    font-weight: normal;
}

body,
div,
p,
li,
ul,
ol,
span,
strong,
h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0px;
    margin: 0px;
}

button:focus,
button:active,
.btn-check:focus+.btn {
    outline: none;
    box-shadow: none !important;
}

a {
    text-decoration: none;
}

li,
ul,
ol {
    list-style: none;
}

button,
button:focus,
button:hover,
button:active {
    outline: none;
}

.col-mtb {
    margin: 15px 0;
}

.top-girl-slider .owl-carousel .owl-item img {
    max-width: 100%;
}

.girl-con .card-body {
    flex: 1 1 auto;
    padding: 10px;
    padding-top: 10px;
}

.owl-theme .owl-nav [class*=owl-] {
    background: transparent;
}

.owl-nav div.owl-next::after {
    content: "\f054";
    font-size: 0px;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background: #E7E7E7;
    border: 1px solid rgba(41, 51, 59, 0.25);
    border-radius: 5px;
    font-weight: bold;
    z-index: 3;
    background-image: url(/images/arrow-icon.svg);
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 100%;
}

.owl-nav div.owl-prev::after {
    content: "\f053";
    font-size: 0px;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background: #E7E7E7;
    border: 1px solid rgba(41, 51, 59, 0.25);
    border-radius: 5px;
    font-weight: bold;
    z-index: 3;
    margin-right: 20px;
    border-radius: 100%;
    background-image: url(/images/arrow-icon.svg);
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: center;
    transform: rotate(180deg);
}

.owl-next.disabled::after,
.owl-prev.disabled::after {
    background: #aaa4a4;
    border: 1px solid #aaa4a4;
}

.owl-nav {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.header-sec {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-thn-sec {
    display: flex;
    align-items: center;
}

.navbar-sec .navbar-collapse ul .nav-item .nav-link {
    font-style: normal;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
}

.navbar-sec .navbar-collapse ul .nav-item .nav-link:hover {
    color: #185A37;
}

.thm-btn {
    background: #185A37;
    border-radius: 8px;
    font-weight: bold;
    font-size: 18px;
    line-height: normal;
    color: #FFFFFF;
    padding: 12px 18px;
}

.thm-bg-btn {
    background: transparent;
    color: #000000;
}

.thm-btn:hover {
    color: #fff;
}

header.header-wrapper {
    background-color: #FBFAFA;
    padding: 10px 0px;
}

.thm-bg-btn:hover {
    color: #000000 !important;
}

.banner-wrapper {
    background-image: url(/images/banner-img.jpg);
    background-repeat: no-repeat;
    padding: 120px 0px;
}

.banner-sec {
    text-align: center;
    margin-bottom: 40px;
}

.banner-sec h1 {
    font-weight: bold;
    font-size: 45px;
    line-height: 59px;
    color: #FFFFFF;
    margin: 10px 0px;
}

.banner-sec p {
    font-size: 22px;
    line-height: 29px;
    color: #FFFFFF;
}

.filter-sec {
    background: #29333B;
    box-shadow: 10px 0px 20px rgba(0, 0, 0, 0.05);
    border-radius: 8px;
    padding: 15px 20px;
    margin: 20px 0px;
}

.filter-list ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-left: -10px;
    margin-right: -10px;
}

.filter-list ul li {
    list-style: none;
    width: 100%;
    padding: 0px 10px;
}

.filter-btn-wid {
    width: 100% !important;
}

.filter-list ul li input,
.filter-list ul li select,
.filter-list ul li .thm-btn {
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.filter-list ul li input,
.filter-list ul li select {
    border: 1px solid rgba(255, 255, 255, 0.13);
    border-radius: 4px;
    background-color: #29333B !important;
    font-size: 16px;
    line-height: 22px;
    text-transform: capitalize;
    color: rgba(255, 255, 255, 0.66);
    padding: 0 10px;
}

.filter-list ul li input:focus,
.filter-list ul li select:focus {
    box-shadow: none;
}

.filter-list ul li input::placeholder {
    font-size: 18px;
    line-height: 22px;
    text-transform: capitalize;
    color: rgba(255, 255, 255, 0.66);
}

.filter-list ul li select {
    background-image: url("/images/down-arrow.svg");
    background-size: 12px;
    background-repeat: no-repeat;
}

.location-list ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-left: -10px;
    margin-right: -10px;
    flex-wrap: wrap;
}

.location-list ul li {
    list-style: none;
    margin: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.location-sec {
    display: flex;
    align-items: center;
    background: rgba(41, 51, 59, 0.22);
    border-radius: 4px;
}

.location-con span {
    font-size: 18px;
    line-height: 22px;
    margin-left: 5px;
    color: #fff;
}

.post-sec {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.thm-heading h2,
.thm-heading h3,
.inner-heading thm-heading h1 {
    font-size: 24px;
    color: #000;
}

.thm-heading p {
    color: #fff;
    font-size: 14px;
    line-height: 26px;
}

.thm-heading span {
    font-weight: 500;
}

.post-wrapper {
    background-color: #29333C;
    padding: 20px 0px;
}

.worldide-wrapper {
    margin-top: 40px;
    text-align: center;
}

.worldide-wrapper .thm-heading h2,
.worldide-wrapper .thm-heading p {
    color: #000000 !important;
    margin: 10px 0px;
}

.worldide-wrapper .location-con span {
    color: #000 !important;
}

.worldide-wrapper .location-wrapper {
    margin-top: 10px;
    width: 100%;
}

.worldide-wrapper .location-sec {
    background: #F5F5F5;
    border-radius: 4px;
}

.social-sec {
    background: #F5F5F5;
    border-radius: 8px;
    padding: 8px 15px;
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.social-list ul li {
    margin: 10px;
}

.social-list ul {
    display: flex;
    align-items: center;
    margin-left: 20px;
}

.social-sec .thm-heading h2 {
    color: #000;
    font-size: 20px;
    text-transform: capitalize;
}

.follow-sec {
    display: flex;
    align-items: center;
}

.e-mail-list ul li img {
    margin-right: 10px;
}

.e-mail-list ul li {
    display: flex;
    align-items: center;
}

.e-mail-list ul li span {
    font-size: 18px;
    line-height: normal;
    color: #29333B;
}

.e-mail-sec {
    display: flex;
    align-items: center;
}

.e-mail-list {
    margin-left: 15px;
}

.footer-wrapper {
    padding: 30px 0px;
    background: #29333B;
}

.footer-logo {
    text-align: center;
    margin: 10px 0px;
}

.footer-list ul li a {
    font-size: 17px;
    line-height: 33px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.footer-list ul li a:hover {
    color: #17c86a;
}

.footer-list ul {
    display: flex;
    align-items: center;
}

.footer-list ul li {
    list-style: none;
}

.copy-rigth {
    padding: 15px 0px;
    background: #24292D;
}

.footer-list {
    margin: 20px 0px;
}

.copy-rigth p {
    font-size: 16px;
    line-height: normal;
    text-transform: lowercase;
    color: #FFFFFF;
    text-align: center;
}

.girls-heading .thm-heading h2 {
    color: #000;
}

.girls-heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.short-by-sec {
    align-items: center;
    display: flex;
}

.short-con {
    font-style: normal;
    font-size: 16px;
    line-height: 21px;
    text-transform: uppercase;
    color: #000000;
    width: 100%;
    margin-right: 10px;
}

.short-by-sec select {
    font-size: 16px;
    line-height: 21px;
    text-transform: lowercase;
    color: #000000;
}

.breadcrumb li,
.breadcrumb li a {
    font-size: 16px;
    line-height: 21px;
    text-transform: capitalize;
    color: #000000;
    text-decoration: none;
}

.girl-con .thm-heading,
.girl-con .thm-heading h2 a {
    font-size: 16px;
    font-weight: bold;
    line-height: 26px;
    color: #000000;
    margin: 0 0 10px;
}

.girl-con .thm-heading h2 a:hover {
    color: #185A37;
}

.girl-con .thm-heading p {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 23px;
    margin: 4px 0px;
    color: #000000;
}

.top-girl-slider .girl-con .thm-heading p {
    display: inline;
    font-weight: normal;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    /* Important for long words! */
}

.top-girl-slider .girl-con .thm-heading h2 a {
    display: inline;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    /* Important for long words! */
}

.whatsapp-con {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(56, 196, 118, 0.12);
    border: 1px solid rgba(56, 196, 118, 0.2);
    border-radius: 4px;
}

.whatsapp-sec {
    margin-top: 5px;
    margin-bottom: 5px;
}

.number-sec a {
    border-radius: 4px;
    line-height: normal;
    padding: 3px 10px;
    border: 1px solid #185A37;
    color: #185A37;
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 30px;
    min-width: 100px;
}

.number-sec a img {
    width: 20px !important;
    height: 20px !important;
}

.whatsapp-btn {
    padding-right: 5px;
}

.number-sec img {
    margin-right: 5px;
}

.number-sec.whatsapp-btn i {
    font-size: 20px;
}

.number-sec i {
    font-size: 16px;
    padding-right: 5px;
    color: #185A37;
}

.recommended-list .whatsapp-sec {
    display: flex;
    align-items: center;
    justify-content: end;
}

.number-sec span {
    font-size: 14px;
    line-height: 21px;
    color: #185A37;
}

.whatsapp-sec {
    display: flex;
    align-items: center;
}

.girl-con .card {
    position: relative;
    border-radius: 15px;
    overflow: hidden;
}

.favourite-icon {
    width: 38px;
    height: 38px;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 0px 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 0;
    z-index: 11;
    top: 0;
}

.favourite-icon input[type="checkbox"] {
    display: none;
}

.favourite-icon label {
    padding: 10px;
    display: block;
    position: relative;
    margin: 10px;
    cursor: pointer;
    background-image: url(../../assets/img/favourite-border-icon.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

/* .favourite-icon label:before {
    background-color: white;
    color: white;
    content: " ";
    display: block;
    border-radius: 50%;
    border: 1px solid grey;
    position: absolute;
    top: -5px;
    left: -5px;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 28px;
    transition-duration: 0.4s;
    transform: scale(0);
  } */

.favourite-icon label img {
    height: 100px;
    width: 100px;
    transition-duration: 0.2s;
    transform-origin: 50% 50%;
}

.favourite-icon :checked+label {
    background-image: url(/images/favourite-fill-icon.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.post-img {
    transition: .5s;
}

/* .favourite-icon  :checked + label:before {
    content: "✓";
    background-color: grey;
    transform: scale(1);
  } */

.favourite-icon :checked+label img {
    transform: scale(0.9);
    /* box-shadow: 0 0 5px #333; */
    z-index: -1;
}

.top-girl-slider {
    margin-top: 30px;
}

.recommended-wrapper {
    margin-top: 0;
    padding-top: 0;
}

.recommended-list {
    display: flex;
    align-items: start;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    margin-top: 20px;
    position: relative;
    padding: 0px;
}

.recommended-con {
    height: 100%;
    width: 100%;
    background-color: transparent;
}

.recommended-img,
.recommended-img a {
    display: flex;
    align-items: start;
}

.recommended-img ul li {
    width: 120px;
    height: 95px;
    overflow: hidden;
    list-style: none;
    margin-bottom: 5px;
}

.recommended-img img {
    border-radius: 5px;
}

.recommended-banner {
    height: 250px;
    width: 290px;
    overflow: hidden;
    border-radius: 5px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.recommended-banner img {
    height: auto;
    width: 100%;
    object-fit: cover;
    border-radius: 0;
}

.recommended-img ul li img {
    height: auto;
    width: 100%;
    object-fit: cover;
}

.recommended-img ul {
    margin-left: 10px;
}

.recommended-list .favourite-icon {
    background: #F5F5F5;
}

.new-modal-sec {
    position: absolute;
    top: 10%;
    left: 0;
    z-index: 1;
}

.new-con span {
    font-size: 14px;
    line-height: 17px;
    color: #FFFFFF;
}

.new-con {
    background: #FE295C;
    padding: 8px 10px;
    padding-right: 20px;
    clip-path: polygon(0% 0%, 100% 0%, 80% 50%, 100% 100%, 0% 100%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.popular-wrapper .thm-heading h2 {
    text-align: start;
    text-transform: capitalize;
}

.popular-wrapper {
    margin-top: 30px;
}

.list-sec-wed .filter-btn-wid {
    width: 100% !important;
}

.list-sec-wed .filter-btn-wid .thm-btn-boder {
    width: 100%;
    border: 1px solid rgba(255, 255, 255, 0.13);
    border-radius: 4px;
}

.fillter-modal-con {
    background-color: transparent;
    box-shadow: none;
    padding: 0px;
}

.fillter-modal-con .filter-list ul li select {
    border: 1px solid rgba(41, 51, 59, 0.5);
    background-color: transparent !important;
    background-image: url(/images/gray-arrow.svg ) !important;
    color: #29333B;
}

.thm-btn-green {
    border: 1px solid #185A37;
    color: #185A37;
    background-color: transparent;
}

.search-icon {
    position: relative;
}

.res-filter-icon {
    width: 40px !important;
    height: 40px !important;
    border: 1px solid rgba(255, 255, 255, 0.13);
    border-radius: 4px;
    background-color: #29333B !important;
    color: rgba(255, 255, 255, 0.66);
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 0px !important;
    margin-left: 4px !important;
}

/*.res-show-list {
    margin-left: -10px;
    margin-right: -10px;
    display: none;
}*/

.res-filter-icon {
    display: none;
}

.res-show-list.show {
    display: inline-block;
}

.res-show-list ul {
    display: inline-block;
    margin: 0px !important;
    width: 98%;
}

.res-show-list ul li {
    margin: 10px;
}

.res-show-list .thm-btn {
    margin-left: 0px;
}

.banner-container {
    margin: 0px 160px;
}

.worldide-loc {
    display: inline-block !important;
}

/* .recommended-wrapper .thm-heading h2{
      color: #0000;
    } */

.advanced-btn .thm-btn {
    border: 1px solid rgba(255, 255, 255, 0.13);
    border-radius: 4px;
}

.login-sec .offcanvas-header {
    background: #29333B;
    padding: 15px 10px;
    align-items: start;
}

.login-sec .offcanvas-body {
    position: relative;
}

.login-sec .thm-heading h2,
.login-sec .thm-heading p {
    color: #fff;
}

.sub-passwoed {
    text-align: end;
}

.sub-passwoed a {
    text-decoration: none;
    font-size: 14px;
    margin-top: 10px;
    line-height: 20px;
    color: #185A37;
}

.form-con {
    margin: 10px 0px;
}

.form-con label {
    font-size: 14px;
    line-height: 20px;
    color: #272323;
}

.form-con input {
    background: #F5F5F5;
    border-radius: 4px;
    padding: 10px;
    font-size: 13px;
    color: #272323;
}

.form-con .thm-btn {
    width: 100%;
    border: 0px;
    margin-top: 30px;
    display: block;
    margin-left: 0px;
}

.form-con .form-control:focus {
    color: #272323;
    background: #F5F5F5;
    border-color: transparent;
    box-shadow: none;
}

.thm-boder-btn {
    background-color: transparent !important;
    border: 1px solid #185A37 !important;
    color: #185A37 !important;
}

.fix-sec .thm-boder-btn {
    text-align: center;
}

.login-sec .offcanvas-header .btn-close {
    filter: brightness(0) invert(1);
}

.list-details-wrapper {
    margin-top: 50px;
}

.banner-top-img {
    position: relative;
    margin-top: 15px;
    height: 523px;
    overflow: hidden;
    display: flex;
    vertical-align: middle;
}

.banner-top-img img {
    border-radius: 8px;
    width: 100%;
}

.banner-top-list ul {
    display: flex;
    align-items: center; //justify-content: space-between;
    margin-left: -5px;
    margin-right: -5px;
    margin-top: 5px;
}

.banner-top-list ul li {
    margin: 5px;
    list-style: none;
}

.banner-top-list ul li img {
    border-radius: 4px;
    width: 100%;
}

.list-details-modal {
    border: 2px solid #F5F5F5;
    margin-top: 20px;
}

.list-details-modal .thm-heading {
    background: #F5F5F5;
    border: 1px solid rgba(245, 245, 245, 0.17);
    padding: 10px;
}

.list-details-modal .thm-heading h2 {
    color: #000;
    font-size: 20px;
}

.moda-details-list {
    margin: 10px 0px;
}

.moda-details-list ul {
    margin: 15px 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.moda-details-list ul li {
    list-style: none;
    width: 50%;
    font-size: 16px;
    line-height: 23px;
    color: #000000;
}

.moda-details-p {
    font-size: 14px;
    line-height: 36px;
    color: #272323;
}

.modal-loction ul {
    flex-wrap: wrap;
}

.modal-whatsapp {
    background: rgba(56, 196, 118, 0.12) !important;
    border: 1px solid rgba(56, 196, 118, 0.2) !important;
}

.modal-whatsapp span {
    color: #55CD6C !important;
}

.modal-content-list {
    background: #F5F5F5;
    border: 1px solid rgba(245, 245, 245, 0.17);
    padding: 10px;
    border-radius: 10px;
}

.copy-text {
    position: relative;
    border-radius: 4px;
    margin-top: 5px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: space-between;
}

.copy-text input.text {
    border: none;
    outline: none;
}

.copy-text button {
    padding: 10px;
    background: rgba(217, 217, 217, 0.5);
    border: 1px solid rgba(187, 187, 187, 0.5);
    border-radius: 0px 4px 4px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.copy-text button img {
    width: 18px;
    height: 18px;
}

.copy-text button:active {
    background: #809ce2;
}

.copy-text button:before {
    content: "Copied";
    position: absolute;
    top: -45px;
    right: 0px;
    background: #5c81dc;
    padding: 8px 10px;
    border-radius: 20px;
    font-size: 15px;
    display: none;
}

.copy-text button:after {
    content: "";
    position: absolute;
    top: -20px;
    right: 25px;
    width: 10px;
    height: 10px;
    background: #5c81dc;
    transform: rotate(45deg);
    display: none;
}

.copy-text.active button:before,
.copy-text.active button:after {
    display: block;
}

.modal-girl-con .girl-con {
    margin-top: 10px;
}

.login-sec {
    z-index: 99999999;
    position: relative;
}

.otp-btn {
    width: fit-content !important;
    margin-right: 0;
    margin-left: auto !important;
}

.dots-icon {
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.dots-icon img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.modal-girl-con .thm-heading {
    background-color: transparent !important;
}

.modal-res-show {
    display: none;
}

.list-details-con .modal-girl-con .thm-heading {
    padding: 0;
    padding-top: 15px;
}

.social-list a img {
    height: 40px;
}

.girl-con .card figure {
    height: 165px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
}

.banner-top-img a {
    width: 100%;
}

.girl-con .card figure img {
    width: 100%;
    object-fit: cover;
    object-position: top;
}

.girl-con .card {
    margin: 0px 10px;
}

.location-wrapper .thm-heading {
    padding: 15px 0;
    display: inline-block;
    width: 100%;
}

.location-wrapper .location-list ul li a .location-con span {
    color: #333333;
    padding-right: 7px;
}

.location-wrapper .location-list .location-sec {
    background-color: whitesmoke;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    background: #cccc;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
    width: 36px;
    height: 42px;
    border: 1px solid #333;
    font-size: 34px;
}

.owl-carousel .owl-nav button.owl-next span,
.owl-carousel .owl-nav button.owl-prev span {
    line-height: normal;
    position: relative;
    top: -7px;
}

.state-wise-card {
    background-color: #ffffff;
    display: inline-block;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 5px 15px;
}

.page-login-register-sec {
    margin: 0 auto;
    width: 50%;
}

.error {
    color: red;
    font-style: italic;
}

.flag-img a img {
    width: 32px;
    height: 32px;
    border-radius: 10px;
    object-fit: cover;
    object-position: center;
}